/*47a3da*/

.nav > li
{
	position: static !important;
}
.navbar-toggle .icon-bar
{
	background-color: #183249 !important;
}
.navbar-toggle .icon-bar:hover
{
	background-color: #255681 !important;
}
.navbar-toggle
{
	border-color: #aaa !important;
	background-color: #ccc !important;
}
.navbar-toggle:focus, .navbar-toggle:hover
{
	background-color: #ddd !important;
}
.navbar-toggle
{
	float:left !important;
}

.navbar
{
	margin-bottom:0px !important;
	min-height: 0px !important;
	margin-top: 8px !important;
}
.navbar-nav > li > a
{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.nav > li > a:focus, .nav > li > a:hover
{
	background-color: transparent !important;
}





.cbp-hrmenu {
	width: 100%;
	margin-top: 0.1em;
        
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-image: url('../img/triangle_orange.png');
        
}
.cbp-hrsub-inner > div > ul > li > a {
	font-size:110% !important;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    
}

.cbp-hrsub-inner{
    
    margin:0 auto !important;
    padding-left:0px !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .cbp-hrmenu > ul{
        padding-left:95px;
    }
}

.mmenuheaders {
	clear:both
	margin-right: 20px;
	display: inline-block;
}

.mmheader:hover{
    text-decoration: underline;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > div > ul > li > a {
	font-weight: 700;
	padding: 0.4em 1em;
	color: #999;
	display: inline-block;
	font-size:15px;
	font-variant:small-caps;
	border-top:1px dotted white;
        width: auto;
        text-align:center;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .cbp-hrmenu > div > ul > li > a {
        font-variant:normal;
    }
}

.mmheader:hover
{
	text-decoration:underline !important;
}

.cbp-hrmenu > div > ul > li > a:hover {
	color: #ff6600;
}

.cbp-hrmenu > div > ul > li.cbp-hropen a,
.cbp-hrmenu > div > ul > li.cbp-hropen > a:hover {
	color: #666 !important;
	background: transparent;
	border:0;
	outline:none;
	
}
.cbp-hropen > a{
	border-top:1px dotted #ff6600 !important;
	/*border-left:1px solid #eee;
	border-right:1px solid #eee;*/
	color: #990000 !important;
}
.mainpage{
    border-top:1px solid #ddd !important;
    color: #ff6600 !important;
}

.cbp-hrsub-inner > div > ul > li > a:hover {
	text-decoration:underline !important;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	background: #FFF;
	width: 100%;
	left: 0;
	position: absolute;
}

@media screen and (max-width: 600px) {
	.cbp-hrmenu .cbp-hrsub {
		position: static !important;
	}
	.cbp-hrsub {
		position:static !important;
		text-align: left !important;
	}
	.cbp-hrsub-inner {
		text-align: left !important;
	}
	.introTitle {
		position:static !important;
	}
}



.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 3em;
	border:1px solid #003366;
	border-top:3px solid #003366;
	z-index:100;
	margin-top: 2px;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: auto;
	float: left;
	padding: 0 2em 0;
        max-width: 350px;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 1.5em;
}

.cbp-hrsub h4 {
	color: #ff6600;
	padding: 1.2em 0 0.6em;
	margin: 0;
	font-size: 140%;
	font-weight: 300;
}

.mmlistli
{
    max-width:350px;
}



